SKIPPY-XD(1)

NAME
skippy-xd - Full-screen Exposé-style standalone task switcher for X11.

SYNOPSIS
skippy-xd

DESCRIPTION
SKIPPY-XD is a full-screen task-switcher for X11. You know that thing Mac OS X, Compiz and KWin do where you press a hotkey and suddenly you see miniature versions of all your windows at once? Skippy-XD does just that. It's most commonly known by Mac OS X's name for it - Exposé.

SEE ALSO
https://github.com/HuayraLinux/pkg-skippy-xd

AUTHOR
Este manual ha sido escrito por Mauro <mauro@krutt.org>, para Huayra GNU/Linux (pero puede ser utilizado por otros).